.main {
  margin-top: 120px;
  overflow: hidden;
}
.yh_banner {
  position: relative;
}
.yh_banner img {
  width: 100%;
}
.yh_banner .img {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  z-index: 100;
}
.fff {
  background-color: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(8px);
}
.banner_swiper .swiper-slide {
  position: relative;
}
.banner_swiper .banner_pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #ffffff;
  border-radius: 0;
  margin: 0 8px;
}
.banner_swiper .banner_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #cc2b36;
}
.texiao {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.texiao.open::after,
.texiao.open::before {
  width: 0;
}
.texiao.open > span::after,
.texiao.open > span::before {
  width: 0;
}
.texiao::after,
.texiao::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 25%;
  background-color: #fff;
  left: 0;
  top: 0;
  z-index: 101;
  transition: all 0.8s 0.5s;
}
.texiao::before {
  top: 50%;
}
.texiao > span {
  position: absolute;
  bottom: 0px;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}
.texiao > span::after,
.texiao > span::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 25%;
  background-color: #fff;
  right: 0;
  top: 25%;
  z-index: 101;
  transition: all 0.8s 0.5s;
}
.texiao > span::before {
  top: 75%;
}
.index_pro {
  margin-top: 60px;
}
.index_pro .index_pro_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.index_pro .index_pro_title .ft_title {
  text-align: left;
}
.index_pro .index_pro_title .option ul {
  display: flex;
}
.index_pro .index_pro_title .option ul li {
  margin-left: 10px;
}
.index_pro .index_pro_title .option ul li.active a {
  background-color: var(--styleColor);
  color: #fff;
}
.index_pro .index_pro_title .option ul li a {
  padding: 8px 30px;
  display: inline-block;
  font-size: 16px;
}
.index_pro .pro_box {
  margin-top: 60px;
}
.pro_box .pick_box {
  display: none;
}
.pro_box .pick_box.active {
  display: block;
  animation: xcf_show 0.3s;
}
.pro_box .pick_box ul {
  display: flex;
}
.pro_box .pick_box ul li {
  width: 25%;
  padding: 0 30px;
}
.pro_box .pick_box ul li .imgbox {
  overflow: hidden;
  margin-bottom: 20px;
}
.pro_box .pick_box ul li .imgbox img {
  width: 100%;
  transition: all 0.5s;
}
.pro_box .pick_box ul li .text {
  text-align: center;
  position: relative;
  padding-bottom: 30px;
}
.pro_box .pick_box ul li .text::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 40px;
  height: 4px;
  background-color: #2f2f2f;
}
.pro_box .pick_box ul li .text .title {
  font-size: 24px;
  color: #3e3e3e;
  margin-bottom: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro_box .pick_box ul li .text .content {
  font-size: 15px;
  color: #6a6a6a;
  line-height: 22px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.index_contact {
  position: relative;
  padding: 100px 0;
  margin-top: 100px;
}
.index_contact .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: url(../images/bg.jpg) no-repeat center center;
  background-attachment: fixed;
  filter: brightness(0.25);
  z-index: -1;
}
.index_contact .w {
  display: flex;
  align-items: center;
}
.index_contact .w .index_contact_l {
  width: 50%;
}
.index_contact .w .index_contact_l .text {
  color: #fff;
}
.index_contact .w .index_contact_l .text .title {
  font-size: 31px;
  font-weight: 600;
}
.index_contact .w .index_contact_l .text .content {
  font-size: 19px;
  line-height: 40px;
}
.index_contact .w .index_contact_l .text .content img {
  margin-top: 40px;
}
.index_contact .w .index_contact_r {
  width: 50%;
}
.index_contact .w .index_contact_r img {
  max-width: 100%;
}
.index_synopsis {
  margin-top: 110px;
}
.index_synopsis .synopsis_box {
  display: flex;
  margin-bottom: 75px;
}
.index_synopsis .synopsis_box .synopsis_l {
  width: 50%;
  padding-right: 50px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.index_synopsis .synopsis_box .synopsis_l .content {
  font-size: 24px;
  line-height: 34px;
  color: #333333;
}
.index_synopsis .synopsis_box .synopsis_l .content p {
  margin-bottom: 30px;
}
.index_synopsis .synopsis_box .synopsis_l .content p:last-child {
  margin-bottom: 0;
}
.index_synopsis .synopsis_box .synopsis_r {
  width: 50%;
  overflow: hidden;
}
.index_synopsis .synopsis_box .synopsis_r:hover img {
  transform: scale(1.1);
}
.index_synopsis .synopsis_box .synopsis_r img {
  max-width: 100%;
  transition: transform 0.5s;
}
.icon_box ul {
  display: flex;
}
.icon_box ul li {
  width: 25%;
  padding: 0 5%;
}
.icon_box ul li .icon_box {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.icon_box ul li .icon_box:hover img {
  filter: brightness(1);
}
.icon_box ul li .icon_box img {
  height: 75px;
  transition: all 0.3s;
  filter: brightness(0);
}
.icon_box ul li .icon_box .title {
  font-size: 24px;
  letter-spacing: 1px;
  margin: 20px 0;
  color: #3c3c3c;
}
.icon_box ul li .icon_box .content {
  font-size: 17px;
  line-height: 24px;
  color: #757575;
}
.go_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  color: #ffffff;
  width: 187px;
  height: 54px;
  background-color: #cc2b36;
  border-radius: 10px;
}
.go_btn:hover {
  color: #ffffff;
}
.index_anli {
  background: url(../images/anli-bg.jpg) no-repeat center top;
  padding: 50px 0 100px 0;
  margin-top: 90px;
}
.index_anli .ft_title h2 {
  color: #fff;
}
.index_anli .ft_title p {
  color: #fff;
}
.index_anli .anli_box {
  margin-top: 50px;
}
.anli_box ul {
  display: flex;
}
.anli_box ul li {
  width: 33.33333334%;
  padding: 0 27px;
}
.anli_box ul li:hover .imgbox img {
  transform: scale(1.1);
}
.anli_box ul li a {
  display: inline-block;
  width: 100%;
  background-color: #ffffff;
  box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.16);
  border-radius: 20px;
  overflow: hidden;
}
.anli_box ul li .imgbox {
  overflow: hidden;
}
.anli_box ul li .imgbox img {
  width: 100%;
  transition: all 0.5s;
}
.anli_box ul li .text {
  text-align: center;
  padding: 40px;
}
.anli_box ul li .text .title {
  font-size: 27px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 30px;
}
.anli_box ul li .text .content {
  font-size: 20px;
  color: #666666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.index_partner {
  background: url(../images/partner-bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 100px 0;
}
.index_partner .w {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.index_partner .w .partner_l {
  width: 20%;
}
.index_partner .w .partner_l .ft_title {
  text-align: left;
}
.index_partner .w .partner_l .content {
  font-size: 22px;
  line-height: 29px;
  color: #5d5d5d;
  margin: 40px 0;
}
.index_partner .w .partner_r {
  width: 75%;
}
.partner_swiper .swiper-slide {
  display: flex;
}
.partner_swiper .swiper-slide .imgbox {
  width: 268px;
  height: 163px;
  background-color: #ffffff;
  border: solid 1px #d3d3d3;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}
.partner_swiper .swiper-slide .imgbox:hover::before {
  animation: animate2 0.5s linear infinite;
  animation-delay: 0.125s;
}
.partner_swiper .swiper-slide .imgbox:hover::after {
  animation: animate3 0.5s linear infinite;
  animation-delay: 0.25s;
}
.partner_swiper .swiper-slide .imgbox:hover .line::before {
  animation: animate1 0.5s linear infinite;
}
.partner_swiper .swiper-slide .imgbox:hover .line::after {
  animation: animate4 0.5s linear infinite;
  animation-delay: 0.375s;
}
.partner_swiper .swiper-slide .imgbox::before {
  content: '';
  position: absolute;
  width: 1px;
  height: 100%;
  top: -100%;
  right: 0;
  background: linear-gradient(to bottom, transparent, var(--styleColor));
}
.partner_swiper .swiper-slide .imgbox::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  right: -100%;
  background: linear-gradient(to right, transparent, var(--styleColor));
}
.partner_swiper .swiper-slide .imgbox .line::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  top: 0;
  left: -100%;
  background: linear-gradient(to right, transparent, var(--styleColor));
}
.partner_swiper .swiper-slide .imgbox .line::after {
  content: '';
  position: absolute;
  height: 100%;
  width: 1px;
  left: 0;
  bottom: -100%;
  background: linear-gradient(to right, transparent, var(--styleColor));
  animation-delay: 0.75s;
}
.partner_swiper .swiper-slide .imgbox img {
  max-width: 100%;
}
.index_news {
  padding: 50px 0;
}
.index_news .option {
  margin-top: 20px;
}
.index_news .option ul {
  display: flex;
  justify-content: center;
}
.index_news .option ul li {
  margin-right: 20px;
  transform: skew(-26deg);
  border: solid 1px #c1c0c0;
}
.index_news .option ul li.active {
  background-color: var(--styleColor);
  border: none;
}
.index_news .option ul li.active a {
  color: #fff;
}
.index_news .option ul li:last-child {
  margin-right: 0;
}
.index_news .option ul li a {
  display: inline-block;
  font-size: 16px;
  line-height: 36px;
  color: #333333;
  padding: 0 20px;
  transform: skew(26deg);
}
.index_news .news_box {
  margin-top: 68px;
}
.index_news .news_box .pick_box {
  display: none;
}
.index_news .news_box .pick_box.active {
  display: block;
  animation: xcf_show 0.3s;
}
.index_news .news_box .pick_box .box {
  display: flex;
}
.index_news .news_box .pick_box .box .box_l {
  width: 50%;
  padding-right: 90px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.index_news .news_box .pick_box .box .box_l ul li {
  border-bottom: 2px solid #dedede;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.index_news .news_box .pick_box .box .box_r {
  width: 50%;
  overflow: hidden;
}
.index_news .news_box .pick_box .box .box_r:hover img {
  transform: scale(1.1);
}
.index_news .news_box .pick_box .box .box_r img {
  max-width: 100%;
  transition: transform 0.5s;
}
.new_item {
  display: flex;
  align-items: center;
}
.new_item .date {
  margin-right: 30px;
}
.new_item .date .day {
  font-size: 58px;
  color: #000000;
}
.new_item .date .year {
  font-size: 20px;
  color: #000000;
  opacity: 0.8;
}
.new_item .new_text {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.new_item .new_text .title {
  font-size: 25px;
  color: #c0242f;
  margin-bottom: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.new_item .new_text .content {
  font-size: 20px;
  line-height: 24px;
  color: #6e6e6e;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.link {
  background-color: var(--styleColor);
}
.link ul {
  height: 57px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.link ul li:last-child a {
  border-right: none;
  padding-right: 0px;
  margin-right: 0px;
}
.link ul li a {
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 3px;
  color: #ffffff;
  border-right: 1px solid #fff;
  padding-right: 30px;
  margin-right: 30px;
}
@keyframes animate1 {
  0% {
    left: -100%;
  }
  50%,
  100% {
    left: 100%;
  }
}
@keyframes animate2 {
  0% {
    top: -100%;
  }
  50%,
  100% {
    top: 100%;
  }
}
@keyframes animate3 {
  0% {
    right: -100%;
  }
  50%,
  100% {
    right: 100%;
  }
}
@keyframes animate4 {
  0% {
    bottom: -100%;
  }
  50%,
  100% {
    bottom: 100%;
  }
}
@media screen and (max-width: 1500px) {
  .go_btn {
    font-size: 20px;
    width: 170px;
    height: 44px;
  }
  .index_synopsis .synopsis_box .synopsis_l .content {
    font-size: 20px;
  }
  .index_synopsis .synopsis_box .synopsis_l .content p {
    margin-bottom: 10px;
  }
  .icon_box ul li .icon_box .title {
    font-size: 20px;
  }
  .icon_box ul li .icon_box .content {
    font-size: 16px;
  }
}
@media screen and (max-width: 1200px) {
  .yy_jj .jj_box .jj_text .comtent {
    font-size: 16px;
    line-height: 34px;
  }
  .yy_jj .jj_box .jj_img {
    width: 50%;
  }
  .yy_jj .jj_box .jj_img img {
    width: 100%;
  }
}
@media screen and (max-width: 780px) {
  :root {
    --swiper-navigation-size: 0.4rem;
  }
  .main {
    margin-top: 1.2rem;
  }
  .index_pro .index_pro_title {
    flex-direction: column;
  }
  .index_pro .index_pro_title .ft_title {
    text-align: center;
  }
  .index_pro .index_pro_title .option {
    width: 100%;
    margin-top: 0.4rem;
  }
  .index_pro .index_pro_title .option ul {
    white-space: nowrap;
    overflow-x: scroll;
  }
  .index_pro .index_pro_title .option ul li:nth-child(1) {
    margin-left: 0;
  }
  .index_pro .index_pro_title .option ul li a {
    background-color: #ededed;
    padding: 5px 20px;
  }
  .index_pro .pro_box {
    margin-top: 0.4rem;
  }
  .index_pro .pro_box .pick_box ul {
    flex-wrap: wrap;
  }
  .index_pro .pro_box .pick_box ul li {
    width: 50%;
    padding: 0 1.5%;
  }
  .index_pro .pro_box .pick_box ul li .text::after {
    content: none;
  }
  .index_pro .pro_box .pick_box ul li .text .title {
    font-size: 16px;
    margin-bottom: 0.2rem;
  }
  .index_pro .pro_box .pick_box ul li .text .content {
    font-size: 14px;
  }
  .index_contact {
    padding: 0.3rem 0;
  }
  .index_contact .w {
    flex-direction: column;
  }
  .index_contact .w .index_contact_l {
    width: 100%;
    margin-bottom: 0.4rem;
  }
  .index_contact .w .index_contact_l .text .title {
    font-size: 20px;
  }
  .index_contact .w .index_contact_l .text .content {
    font-size: 14px;
    line-height: 30px;
  }
  .index_contact .w .index_contact_l .text .content img {
    max-width: 100%;
    margin-top: 0.3rem;
  }
  .index_contact .w .index_contact_r {
    width: 100%;
  }
  .go_btn {
    font-size: 16px;
    width: 120px;
    height: 40px;
  }
  .index_synopsis {
    margin: 0;
    padding: 0.3rem 0;
  }
  .index_synopsis .w .synopsis_box {
    display: block;
    margin-bottom: 0.4rem;
  }
  .index_synopsis .w .synopsis_box .synopsis_l {
    width: 100%;
    padding-right: 0;
    margin-bottom: 0.4rem;
  }
  .index_synopsis .w .synopsis_box .synopsis_l .content {
    margin: 0.4rem 0;
    font-size: 14px;
    line-height: 22px;
  }
  .index_synopsis .w .synopsis_box .synopsis_l .go_btn {
    margin: 0 auto;
  }
  .index_synopsis .w .synopsis_box .synopsis_r {
    width: 100%;
  }
  .index_synopsis .w .icon_box ul {
    flex-wrap: wrap;
  }
  .index_synopsis .w .icon_box ul li {
    width: 50%;
    padding: 0 1.5%;
    margin-bottom: 0.3rem;
  }
  .index_synopsis .w .icon_box ul li .icon_box .title {
    font-size: 16px;
    margin: 0.2rem 0;
  }
  .index_synopsis .w .icon_box ul li .icon_box .content {
    font-size: 14px;
    line-height: 20px;
  }
  .index_anli {
    margin: 0;
    padding: 0.3rem 0;
    background-size: cover;
  }
  .index_anli .anli_box {
    margin-top: 0.3rem;
  }
  .index_anli .anli_box ul {
    display: block;
  }
  .index_anli .anli_box ul li {
    width: 100%;
    margin-bottom: 0.3rem;
  }
  .index_anli .anli_box ul li .text {
    padding: 0.3rem;
  }
  .index_anli .anli_box ul li .text .title {
    font-size: 16px;
    margin-bottom: 0.2rem;
  }
  .index_anli .anli_box ul li .text .content {
    font-size: 14px;
  }
  .index_partner {
    padding: 0.3rem 0;
  }
  .index_partner .w {
    display: block;
  }
  .index_partner .w .partner_l {
    width: 100%;
    margin-bottom: 0.2rem;
  }
  .index_partner .w .partner_l .text {
    text-align: center;
  }
  .index_partner .w .partner_l .text .ft_title {
    text-align: center;
  }
  .index_partner .w .partner_l .text .content {
    margin: 0.2rem 0;
    font-size: 16px;
    line-height: 22px;
  }
  .index_partner .w .partner_l .text .go_btn {
    margin: 0 auto;
  }
  .index_partner .w .partner_r {
    width: 100%;
  }
  .partner_swiper .swiper-slide .imgbox {
    height: auto;
  }
  .index_news .news_box {
    margin-top: 0.4rem;
  }
  .index_news .news_box .pick_box .box .box_l {
    width: 100%;
    padding-right: 0;
  }
  .index_news .news_box .pick_box .box .box_l .go_btn {
    margin: 0 auto;
  }
  .index_news .news_box .pick_box .box .box_r {
    display: none;
  }
  .new_item .date {
    width: 20%;
    margin-right: 0.1rem;
  }
  .new_item .date .day {
    font-size: 26px;
  }
  .new_item .date .year {
    font-size: 12px;
  }
  .new_item .new_text {
    width: 80%;
    flex: none;
  }
  .new_item .new_text .title {
    font-size: 16px;
    margin-bottom: 0.1rem;
  }
  .new_item .new_text .content {
    font-size: 14px;
  }
}
